@keyframes fade-in {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.con canvas {
  opacity: 0;
  touch-action: none;
  animation: fade-in 2s ease 0s forwards;
}
.con #root {
  display: flex;
  height: 600px;
  width: 600px;
  margin: 0 auto;
}
.con .conate > div {
  flex: 0 0 100%;
  height: 100%;
}
.con .swiper {
  overflow: hidden;
}
.con .page1 {
  position: relative;
}
.con .page1::before {
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  height: 120px;
  opacity: 0.1;
  background: linear-gradient(180deg, #000000 0%, #ffffff 100%);
}
.con .page1 .c_l {
  width: calc(100% - 510px);
  padding-right: 40px;
}
.con .page1 .c_l .swiper_lBox{
    position: relative;
}

 .con .page1 .c_l .swiper_lBox #root{
     position: absolute;
     
   
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  width: 80%;
    transition: all 0.4s 
linear;
    height: 80%;
}
.con .page1 .c_l .conate {
  margin: auto;
}
.con .page1 .c_l .swiper_l {
  width: 100%; 
     max-width: 540px;
    margin: auto;
 

} 
.swiper-button-prev,.swiper-button-next{
   
}
.swiper-button-next:after, .swiper-button-prev:after{
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.swiper-button-prev{
    left: 12%;
}
.swiper-button-next{
    right: 12%;
}
.con .page1 .c_l .swiper_l .swiper-slide {

  border:1px solid #efeff2;
  border-radius: 10px;

  cursor: pointer;
}
.con .page1 .c_l .swiper_l .swiper-slide .image{
    height: 0;

padding-top: 100%;
}
.con .page1 .c_l .swiper_l .swiper-slide img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  max-width: 80%;
  transition: all 0.4s linear;
  max-height: 80%;
}
.con .page1 .c_l .swiper_l .swiper-slide:hover img {
  transform: translate(-50%,-50%) scale(1.05);
}
.con .page1 .c_l .swiper_l .swiper-slide.swiper-slide-thumb-active img{
  transform: translate(-50%,-50%) scale(1.2);
}
.con .page1 .c_l .swiper_r {
  width: 100%;
}
.con .page1 .c_l .swiper_r .swiper-slide {
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
 height:500px;
}
.con .page1 .c_l .swiper_r .swiper-slide img {
  max-width: 80%;
  transition: all 0.4s linear;
  max-height: 80%;
}
.con .page1 .c_l .swiper_r .swiper-slide:hover img {
  transform: scale(1.05);
}
.con .page1 .c_r {
  flex: 0 0 510px;
  align-self: center;
}
.con .page1 .c_r .subTit {
  color: var(--textColor);
}
.con .page1 .c_r .tit {
  color: #000;
}
.con .page2 div {
  position: relative;
  display: flex;
}
.con .page2 video {
  width: 100%;
  border-radius: 20px;
  object-fit: fill;
  transform: translateZ(0);
}
.con .page2 .play {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
}
.con .page2 .play img {
  width: 80px;
  z-index: 2;
  transition: all 0.4s linear;
}
.con .page2 .play:hover img {
  transform: translate(-50%, -50%) scale(1.05);
}
.con .page3 .list {
  gap: 9%;
}
.con .page3 .list:first-child {
  margin: 0;
}
.con .page3 .list:nth-child(2n) .c_l {
  order: 1;
}
.con .page3 .list .c_l {
  width: 48.6%;
}
.con .page3 .list .c_l .image {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.con .page3 .list .c_l .image img {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  transition: all 0.4s linear;
}
.con .page3 .list .c_l .image img:hover {
  transform: scale(1.05);
}
.con .page3 .list .c_r {
  flex: 1;
  align-self: center;
}
.con .page3 .list .c_r .subTit {
  color: var(--textColor);
}
.con .page3 .list .c_r .tit {
  color: #000;
}
.con .page3 .list .c_r .mes {
  color: #000;
  max-width: 540px;
}
.con .page4 .swiper .swiper-slide .image {
  width: 100%;
  height: 0;
  padding-top: 56%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.con .page4 .swiper .swiper-slide .image img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  object-fit: cover;
  transition: all 0.4s linear;
  top: 0;
}
.con .page4 .swiper .swiper-slide .image:hover img {
  transform: scale(1.05);
}
.con .page4 .swiper .swiper-slide .info {
  padding: 45px 10px 0 10px;
}
.con .page5 .wrap .c_c {
  border-radius: 20px;
  overflow: hidden;
}
.con .page5 .wrap .c_c .p_l {
  padding-left: 70px;
}
.con .page5 .wrap .c_c .p_r {
  padding-right: 70px;
}
.con .page5 .wrap .c_c .c_header {
  display: flex;
  background: #0956a3;
  padding: 34px 0;
  color: #fff;
  gap: 10px;
}
.con .page5 .wrap .c_c .c_header p {
  flex: 1;
}
.con .page5 .wrap .c_c .c_header p:first-child {
  flex: 0 0 33%;
}
.con .page5 .wrap .c_c .c_table .c_list {
  padding: 34px 0;
  background: #efeff2;
  display: flex;
  gap: 10px;
  transition: all 0.2s linear;
}

.con .page5 .wrap .c_c .c_table .c_list:nth-child(2n) {
  background: rgba(239, 239, 242, 0.5);
}
/*.con .page5 .wrap .c_c .c_table .c_list:hover{
    background: var(--textColor);
    color: #fff;
}*/
.con .page5 .wrap .c_c .c_table .c_list p {
  flex: 1;
}
.con .page5 .wrap .c_c .c_table .c_list p:first-child {
  flex: 0 0 33%;
}
@media only screen and (max-width: 1920px) {
  .con .page4 .swiper .swiper-slide .info {
    padding-top: 2.2vw;
  }
  .con .page5 .wrap .c_c .p_l {
    padding-left: 3.5vw;
  }
  .con .page5 .wrap .c_c .p_r {
    padding-right: 3.5vw;
  }
  .con .page5 .wrap .c_c .c_table .c_list {
    padding: 1.7vw 0;
  }
  .con .page5 .wrap .c_c .c_header {
    padding: 1.7vw 0;
  }
}
@media only screen and (max-width: 1600px) {
  .con .page2 .play img {
    width: 60px;
  }
  .con .page1 .c_l .swiper_l {
 
 
  }
  
.con .page1 .c_l .swiper_r .swiper-slide {
  
 height:400px;
}
  .con .page1   .swiper-button-prev{
      left: 0;
  }
  .con .page1   .swiper-button-next{
      right:  0;
  }
  .con .page1 .c_l .swiper_l .swiper-slide {
     
  }
}
@media only screen and (max-width: 1440px) {
    
.con .page1::before {

  height: 100px;

}
  
  .con #root {
    width: 400px;
    height: 400px;
  }
  .con .page3 .list {
    gap: 5%;
  }
  .con .page1 .c_l .swiper_l {
 
  }
  .con .page1 .c_l .swiper_r .swiper-slide {
  
 height:300px;
}
}
@media only screen and (max-width: 768px) {
  .con .page2 .play img {
    width: 40px;
  }
  .con .navTit{
      text-align: center;
  }
  .con #root {
    width: 90vw;
    height: 90vw;
  }
  .con .page1 .c_l .swiper_r {
    width: 100%;
  }
  .con .page1 .c_l .swiper_l {
    order: 1;
    width: 100%;
    height: auto;
    margin-top: 4vw;
  }
  .con .page1 .c_l {
    width: 100%;
    padding-right: 0;
  }
  .con .page1 .c_r {
    flex: 0 0 100%;
    width: 100%;
    margin-top: 6vw;
  }
 
  .con .page3 .list .c_l {
    width: 100%;
  }
  .con .page3 .list .c_r {
    padding: 4vw 0;
  }
  .con .page3 .list:nth-child(2n) .c_l {
    order: 0;
  }
  .swiper-pagination {
    position: static;
  }
  .swiper-pagination .swiper-pagination-bullet {
    opacity: 0.2;
    background: #000000;
    transition: all 0.2s linear;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--textColor);
    border-radius: 5px;
  }
  .swiper-pagination .swiper-pagination-bullet {
    width: 6px !important;
    height: 6px !important;
  }
  .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 10px !important;
  }
  .con .page5 .wrap .c_c .c_header {
    display: none;
  }
  .con .page5 .wrap .c_c .c_table .c_list {
    padding: 4vw;
  }
  .con .page5 .wrap .c_c .c_table .c_list {
    flex-wrap: wrap;
    gap: 0;
  }
  .con .page5 .wrap .c_c .c_table .c_list p {
    display: flex;
    margin: 4px 0;
  }
  .con .page5 .wrap .c_c .c_table .c_list p span {
    flex: 0 0 auto;
    margin-right: 10px;
  }
  .con .page5 .wrap .c_c .c_table .c_list p:last-childm {
    padding-right: 0;
  }
  .con .page5 .wrap .c_c .c_table .c_list p:first-child {
    flex: 0 0 100%;
    padding: 0;
  }
}
